<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
The <span class="bold">Advance Projects</span> allow you to play Arcade games
with video hardware like TVs, Arcade monitors, PC monitors and LCD screens.
They run in GNU/Linux, Mac OS X, DOS and Windows.
</p>

<table border="0" cellspacing="0" cellpadding="2"><tr valign="top"><td>
<a href="readme">AdvanceMAME</a>
</td><td>
is a port of the MAME 0.106 and MESS 0.106 emulators for Arcade Monitors and TVs but also for LCDs and PC monitors.
</td></tr><tr valign="top"><td>
<a href="menu-readme">AdvanceMENU</a>
</td><td>
is an emulator frontend with sound and animated previews of your games.
</td></tr>

<!--
<tr valign="top"><td>
<a href="cd-readme">AdvanceCD</a>
</td><td>
is a bootable Live CD, DVD and USB disk able to play games on any PC without any installation.
</td></tr>
-->

<tr valign="top"><td>
<a href="scan-readme">AdvanceSCAN</a>
</td><td>
is a command line rom manager for AdvanceMAME and AdvanceMESS.
</td></tr>

<tr valign="top"><td>
<a href="comp-readme">AdvanceCOMP</a>
</td><td>
is a collection of recompression utilities for your .ZIP archives, .PNG
snapshots, .MNG video clips and .GZ files.
</td></tr>

<!--
<tr valign="top"><td>
<a href="boot-readme">AdvanceBOOT</a>
</td><td>
is a collection of utilities, including makebootfat, to help the boot process.
</td></tr>
-->

<!--
<tr valign="top"><td>
<a href="cab-readme">AdvanceCAB</a>
</td><td>
is a collection of DOS and Windows utilities to use a PC with Arcade Monitors and TVs.
</td></tr>
-->
</table>

<p>
<span class="highlight">News!</span>
</p>

<table><tr><td valign="top">
14-10-2024
</td><td>
<span class="bold">AdvanceMAME v4.0</span>. Various bugfixes and improvments.
Use this <a href="magnet:?xt=urn:btih:c8970acb3a3d63cb20118b049b482965ef570df9&dn=advanceextra-4.0&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337%2Fannounce&tr=udp%3A%2F%2Fopen.stealth.si%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.torrent.eu.org%3A451%2Fannounce&tr=udp%3A%2F%2Fexplodie.org%3A6969%2Fannounce&tr=https%3A%2F%2Ftracker.tamersunion.org%3A443%2Fannounce&tr=udp%3A%2F%2Ftracker.theoks.net%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.dump.cl%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.0x7c0.com%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker-udp.gbitt.info%3A80%2Fannounce&tr=udp%3A%2F%2Fretracker01-msk-virt.corbina.net%3A80%2Fannounce&tr=udp%3A%2F%2Fopentracker.io%3A6969%2Fannounce&tr=udp%3A%2F%2Fopen.free-tracker.ga%3A6969%2Fannounce&tr=udp%3A%2F%2Fnew-line.net%3A6969%2Fannounce&tr=udp%3A%2F%2Fexodus.desync.com%3A6969%2Fannounce&tr=http%3A%2F%2Ftracker1.bt.moack.co.kr%3A80%2Fannounce&tr=http%3A%2F%2Ftracker.ipv6tracker.org%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker2.dler.org%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker1.myporn.club%3A9337%2Fannounce&tr=udp%3A%2F%2Ftracker.ccp.ovh%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.bittor.pw%3A1337%2Fannounce">torrent</a> to get the roms.
</td></tr><tr><td valign="top">
10-02-2024
</td><td>
<span class="bold">AdvanceMAME v3.10</span>. Various bugfixes and improvments.
</td></tr><tr><td valign="top">
10-10-2023
</td><td>
<span class="bold">AdvanceCOMP v2.6</span>. Minor improvements.
</td></tr><tr><td valign="top">
22-01-2023
</td><td>
<span class="bold">AdvanceCOMP v2.5</span>. Minor bugfix.
</td></tr><tr><td valign="top">
20-11-2022
</td><td>
<span class="bold">AdvanceCOMP v2.4</span>. Minor bugfix.
</td></tr><tr><td valign="top">
10-04-2022
</td><td>
<span class="bold">AdvanceCOMP v2.3</span>. Fix compatibility with modern C++ compilers.
</td></tr><tr><td valign="top">
20-03-2019
</td><td>
<span class="bold">AdvanceCOMP v2.2</span>. Minor bugfix.
</td></tr><tr><td valign="top">
08-09-2018
</td><td>
<span class="bold">AdvanceMAME v3.9</span>. Various bugfixes and minor improvments.
</td></tr><tr><td valign="top">
30-06-2018
</td><td>
<span class="bold">AdvanceMAME v3.8</span>. Improvments for game consoles.
</td></tr><tr><td valign="top">
12-02-2018
</td><td>
<span class="bold">AdvanceCOMP v2.1</span>. Minor bugfix.
</td></tr><tr><td valign="top">
05-02-2018
</td><td>
<span class="bold">AdvanceMAME v3.7</span>. Added save state menu and other minor fixes.
</td></tr><tr><td valign="top">
10-12-2017
</td><td>
<span class="bold">AdvanceMAME v3.6</span>. ALSA audio fix. Minor improvements.
</td></tr><tr><td valign="top">
04-06-2017
</td><td>
<span class="bold">AdvanceCOMP v2.0</span>. Improved MNG reading support for low bit depths.
</td></tr><tr><td valign="top">
04-06-2017
</td><td>
<span class="bold">AdvanceMAME v3.5</span>. Minor improvements.
</td></tr><tr><td valign="top">
05-03-2017
</td><td>
<span class="bold">AdvanceMAME v3.4</span>. Add support for 8 players and other bugfixes.
</td></tr><tr><td valign="top">
18-02-2017
</td><td>
<span class="bold">AdvanceMAME v3.3</span>. Bug fix release.
</td></tr><tr><td valign="top">
04-02-2017
</td><td>
<span class="bold">AdvanceMAME v3.2</span>. With improved <span class="bold">Raspberry Pi</span> support and many other bugfixes.
</td></tr><tr><td valign="top">
07-01-2017
</td><td>
<span class="bold">AdvanceMAME v3.1</span>. With SDL2 support.
</td></tr><tr><td valign="top">
04-12-2016
</td><td>
<span class="bold">AdvanceMAME v3.0</span>. With official <span class="bold">Raspberry Pi</span> support.<br>
The AdvanceMAME package from now on also contains AdvanceMESS and AdvanceMENU.
</td></tr><tr><td valign="top">
22-11-2016
</td><td>
<span class="bold">AdvanceSNAP pack 7 and 8 </span>. New MNG/MP3 packs for AdvanceMENU in the <a href="/download">download</a>.
</td></tr><tr><td valign="top">
21-11-2016
</td><td>
<span class="bold">AdvanceCOMP v1.23</span>. Fixed build issue from source code.
</td></tr><tr><td valign="top">
13-11-2016
</td><td>
<span class="bold">AdvanceCOMP v1.22</span>. Enabled again wilcard expansion for Windows builds.
</td></tr><tr><td valign="top">
06-11-2016
</td><td>
<span class="bold">AdvanceCOMP v1.21</span>. Added <a href="https://github.com/ebiggers/libdeflate">libdeflate</a> support
and updated <a href="https://github.com/google/zopfli">zopfli</a>.
</td></tr><tr><td valign="top">
01-11-2016
</td><td>
<span class="bold">AdvanceMAME v1.5</span>. Bug fix release, some new games: 'sfiii', 'jojo' and 'warzard',
and sample support for games: 'batsugun', 'dogyuun', 'ghox', 'samesame', 'tekipaki', 'vfive' and 'vimana'.<br>
The new samples can be downloaded from <a href="https://www.mediafire.com/?5bw1qpq2x4die">mediafire</a>.<br>
<span class="bold">AdvanceMESS v1.5</span>. <br>
<span class="bold">AdvanceMENU v2.9</span>.
</td></tr><tr><td valign="top">
11-08-2015
</td><td>
<span class="bold">AdvanceSCAN v1.18</span>.<br>
<span class="bold">AdvanceCOMP v1.20</span>.
</td></tr><tr><td valign="top">
09-08-2015
</td><td>
<span class="bold">AdvanceMAME v1.4</span>. Bug fix release and three new games: 'ket', 'ddp3' and 'espgal'.<br>
<span class="bold">AdvanceMESS v1.4</span>. Bug fix release.<br>
</td></tr><tr><td valign="top">
21-06-2015
</td><td>
<span class="bold">AdvanceMAME v1.3</span>. Still based on MAME 0.106. With Haiku OS support.<br>
<span class="bold">AdvanceMESS v1.3</span>. Based on MESS 0.106.<br>
<span class="bold">AdvanceMENU v2.8</span>.
</td></tr>

<!--

<tr><td valign="top">
29-03-2014
</td><td>
<span class="bold">AdvanceMENU v2.7</span>.
</td></tr><tr><td valign="top">
11-03-2014
</td><td>
<span class="bold">AdvanceCOMP v1.19</span>.
</td></tr><tr><td valign="top">
17-11-2013
</td><td>
<span class="bold">AdvanceCOMP v1.18</span>.
</td></tr><tr><td valign="top">
24-03-2013
</td><td>
<span class="bold">AdvanceCOMP v1.17</span> with <a href="http://googledevelopers.blogspot.it/2013/02/compress-data-more-densely-with-zopfli.html">zopfli</a> support for improved compression.
</td></tr><tr><td valign="top">
01-03-2013
</td><td>
<span class="bold">AdvanceCOMP v1.16</span>.
</td></tr><tr><td valign="top">
13-02-2013
</td><td>
<span class="bold">AdvanceSCAN v1.17</span>.
</td></tr><tr><td valign="top">
03-01-2013
</td><td>
<span class="bold">AdvanceMAME v1.2</span>. Still based on MAME 0.106. With the new graphics effect <a href="http://filthypants.blogspot.it/2012/03/xbr-vs-hqx-interpolation-filter.html">XBR</a> and various bugfixes.<br>
<span class="bold">AdvanceMENU v2.6</span>.
</td></tr><tr><td valign="top">
24-11-2012
</td><td>
<span class="bold">AdvanceSCAN v1.16</span>.
</td></tr><tr><td valign="top">
22-11-2012
</td><td>
The <a href="http://crashtest.retrogames.com/">Crashtest</a> MNG video collection for AdvanceMENU is available at <a href="http://www.mamechannel.it/pages/crashtest.php">MameChannel.it</a>.
</td></tr><tr><td valign="top">
06-11-2012
</td><td>
<span class="bold">AdvanceSCAN v1.15</span>.
</td></tr><tr><td valign="top">
11-01-2009
</td><td>
<span class="bold">AdvanceMAME v0.106.1</span>.<br>
<span class="bold">AdvanceMENU v2.5.0</span>.
</td></tr><tr><td valign="top">
06-01-2009
</td><td>
<span class="bold">AdvanceSCAN v1.14</span>.
</td></tr><tr><td valign="top">
20-05-2008
</td><td>
<span class="bold">AdvanceMENU v2.4.14</span>.<br>
</td></tr><tr><td valign="top">
25-06-2006
</td><td>
<span class="bold">AdvanceMAME v0.106.0</span>.<br>
</td></tr><tr><td valign="top">
19-02-2006
</td><td>
<span class="bold">AdvanceMAME v0.104.0</span>.<br>
</td></tr><tr><td valign="top">
27-12-2005
</td><td>
<span class="bold">AdvanceMENU v2.4.13</span>.<br>
</td></tr><tr><td valign="top">
11-12-2005
</td><td>
<span class="bold">AdvanceMESS v0.102.0.1</span>.<br>
</td></tr><tr><td valign="top">
04-12-2005
</td><td>
<span class="bold">AdvanceMAME v0.102.0</span>.<br>
<span class="bold">AdvanceMESS v0.102.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.12</span>.<br>
</td></tr><tr><td valign="top">
31-10-2005
</td><td>
<span class="bold">AdvanceCOMP v1.15</span>.<br>
</td></tr><tr><td valign="top">
16-10-2005
</td><td>
<span class="bold">AdvanceMAME v0.101.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.11</span>.<br>
</td></tr><tr><td valign="top">
09-10-2005
</td><td>
<span class="bold">AdvanceMAME v0.100.0</span>.<br>
</td></tr><tr><td valign="top">
03-09-2005
</td><td>
<span class="bold">AdvanceMESS v0.99.0.0</span>.<br>
</td></tr><tr><td valign="top">
08-08-2005
</td><td>
<span class="bold">AdvanceMAME v0.99.0</span>.<br>
</td></tr><tr><td valign="top">
05-06-2005
</td><td>
<span class="bold">AdvanceMAME v0.97.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.10</span>.<br>
</td></tr><tr><td valign="top">
11-05-2005
</td><td>
<span class="bold">AdvanceMAME v0.96.0</span>.<br>
<span class="bold">AdvanceMESS v0.96.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.9</span>.<br>
<span class="bold">AdvanceCD v2.6.2</span>.<br>
</td></tr><tr><td valign="top">
03-04-2005
</td><td>
<span class="bold">AdvanceMAME v0.95.0</span>.<br>
<span class="bold">AdvanceMESS v0.95.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.8</span>.<br>
</td></tr><tr><td valign="top">
21-03-2005
</td><td>
<span class="bold">AdvanceMAME v0.94.0</span>.<br>
<span class="bold">AdvanceMESS v0.94.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.7</span>.<br>
</td></tr><tr><td valign="top">
17-03-2005
</td><td>
<span class="bold">makebootfat v1.4</span>.<br>
</td></tr><tr><td valign="top">
25-02-2005
</td><td>
<span class="bold">AdvanceCD v2.6.1</span>.<br>
</td></tr><tr><td valign="top">
22-02-2005
</td><td>
<span class="bold">AdvanceCD v2.6.0</span>.<br>
<span class="bold">AdvanceMAME v0.92.1</span>.<br>
<span class="bold">AdvanceCOMP v1.14</span>.<br>
</td></tr><tr><td valign="top">
14-02-2005
</td><td>
<span class="bold">AdvanceMESS v0.92.0.0</span>.<br>
</td></tr><tr><td valign="top">
13-02-2005
</td><td>
<span class="bold">AdvanceMAME v0.92.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.6</span>.<br>
</td></tr><tr><td valign="top">
06-01-2005
</td><td>
<span class="bold">AdvanceMAME v0.90.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.5</span>.<br>
</td></tr><tr><td valign="top">
29-12-2004
</td><td>
Opened the <span class="bold"><a href="forum">Forums</a></span>.
</td></tr><tr><td valign="top">
27-12-2004
</td><td>
<span class="bold">AdvanceCD v2.5.0</span>.<br>
</td></tr><tr><td valign="top">
08-12-2004
</td><td>
<span class="bold">AdvanceMENU v2.4.4</span>.<br>
</td></tr><tr><td valign="top">
06-12-2004
</td><td>
<span class="bold">AdvanceMAME v0.89.0</span>.<br>
<span class="bold">AdvanceMESS v0.89.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.3</span>.<br>
</td></tr><tr><td valign="top">
04-12-2004
</td><td>
<span class="bold">AdvanceSCAN v1.13</span>.<br>
</td></tr><tr><td valign="top">
02-11-2004
</td><td>
<span class="bold">AdvanceMAME v0.88.0</span>.<br>
<span class="bold">AdvanceMESS v0.88.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.2</span>.<br>
<span class="bold">AdvanceSCAN v1.12</span>.<br>
<span class="bold">AdvanceCOMP v1.13</span>.<br>
</td></tr><tr><td valign="top">
22-09-2004
</td><td>
<span class="bold">AdvanceMAME v0.87.0</span>.<br>
<span class="bold">AdvanceMENU v2.4.1</span>.<br>
<span class="bold">AdvanceSCAN v1.11</span>.<br>
<span class="bold">AdvanceCOMP v1.12</span>.<br>
</td></tr><tr><td valign="top">
01-09-2004
</td><td>
<span class="bold">AdvanceMAME v0.86.0</span>.<br>
<span class="bold">AdvanceMESS v0.86.0.0</span>.<br>
Check the new <a href="snapshot">snapshots</a>.<br>
</td></tr><tr><td valign="top">
23-08-2004
</td><td>
<span class="bold">AdvanceMAME v0.85.0</span>.<br>
<span class="bold">AdvanceMESS v0.85.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.3.8</span>.<br>
<span class="bold">AdvanceSCAN v1.10</span>.<br>
</td></tr><tr><td valign="top">
26-07-2004
</td><td>
<span class="bold">AdvanceMAME v0.84.0</span>.<br>
<span class="bold">AdvanceMENU v2.3.7</span>.<br>
<span class="bold">AdvanceCOMP v1.11</span>.<br>
<span class="bold">AdvanceSCAN v1.9</span>.<br>
</td></tr><tr><td valign="top">
01-07-2004
</td><td>
<span class="bold">AdvanceMAME v0.83.1</span>.<br>
<span class="bold">AdvanceMESS v0.83.0.1</span>.<br>
<span class="bold">AdvanceMENU v2.3.6</span>.<br>
</td></tr><tr><td valign="top">
17-06-2004
</td><td>
<span class="bold">AdvanceCD v2.4.0</span> with USB and Fixed disk support.<br>
</td></tr><tr><td valign="top">
14-06-2004
</td><td>
<span class="bold">AdvanceMAME v0.83.0</span>.<br>
<span class="bold">AdvanceMESS v0.83.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.3.5</span>.<br>
</td></tr><tr><td valign="top">
23-05-2004
</td><td>
<span class="bold">AdvanceCD v2.3.0</span>.<br>
</td></tr><tr><td valign="top">
14-05-2004
</td><td>
<span class="bold">AdvanceMAME v0.82.0</span>.<br>
<span class="bold">AdvanceMENU v2.3.4</span>.<br>
</td></tr><tr><td valign="top">
21-04-2004
</td><td>
<span class="bold">AdvanceMAME v0.81.1</span>.<br>
<span class="bold">AdvanceMESS v0.81.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.3.3</span>.<br>
<span class="bold">AdvanceSCAN v1.8</span>.<br>
</td></tr><tr><td valign="top">
07-04-2004
</td><td>
<span class="bold">AdvanceMAME v0.81.0</span>.<br>
<span class="bold">AdvanceCOMP v1.10</span>.<br>
</td></tr><tr><td valign="top">
31-03-2004
</td><td>
<span class="bold">AdvanceMAME v0.80.0</span>.<br>
<span class="bold">AdvanceMESS v0.80.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.3.2</span>.<br>
</td></tr><tr><td valign="top">
26-03-2004
</td><td>
<span class="bold">AdvanceCD v2.2.0</span> with a new look.
Check the <a href="cd-snapshot">snapshots</a>.<br>
</td></tr><tr><td valign="top">
23-02-2004
</td><td>
<span class="bold">AdvanceMAME v0.79.1</span>.<br>
<span class="bold">AdvanceMESS v0.79.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.3.1</span>.<br>
</td></tr><tr><td valign="top">
10-02-2004
</td><td>
<span class="bold">Scale2x v2.0</span>.<br>
</td></tr><tr><td valign="top">
02-02-2004
</td><td>
<span class="bold">AdvanceMAME v0.79.0</span>.<br>
<span class="bold">AdvanceMENU v2.3.0</span>.<br>
</td></tr><tr><td valign="top">
14-01-2004
</td><td>
<span class="bold">AdvanceMAME v0.78.1</span>.<br>
<span class="bold">AdvanceMESS v0.78.0.1</span>.<br>
</td></tr><tr><td valign="top">
07-01-2004
</td><td>
<span class="bold">AdvanceMAME v0.78.0</span> with a new UI interface.
Check the <a href="snapshot">snapshots</a>.<br>
<span class="bold">AdvanceMESS v0.78.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.17</span>.<br>
</td></tr><tr><td valign="top">
22-12-2003
</td><td>
<span class="bold">AdvanceMAME v0.77.2</span>.<br>
<span class="bold">AdvanceMENU v2.2.16</span>.<br>
</td></tr><tr><td valign="top">
16-12-2003
</td><td>
<span class="bold">AdvanceMAME v0.77.1</span>.<br>
<span class="bold">AdvanceMENU v2.2.15</span>.<br>
</td></tr><tr><td valign="top">
19-11-2003
</td><td>
<span class="bold">AdvanceMAME v0.77.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.14</span>.<br>
<span class="bold">AdvanceCOMP v1.9</span>.<br>
</td></tr><tr><td valign="top">
27-10-2003
</td><td>
<span class="bold">AdvanceCD v2.1.0</span>.<br>
</td></tr><tr><td valign="top">
21-10-2003
</td><td>
<span class="bold">AdvanceMAME v0.76.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.13</span>.<br>
</td></tr><tr><td valign="top">
09-10-2003
</td><td>
<span class="bold">AdvanceCOMP v1.8</span>.<br>
</td></tr><tr><td valign="top">
29-09-2003
</td><td>
<span class="bold">AdvanceMAME v0.74.1</span> with the new hq2x and hq4x effects.<br>
<span class="bold">AdvanceMESS v0.74.0.0</span>.<br>
You can also check the new <a href="http://www.advancemame.com">www.advancemame.com</a> site.<br>
</td></tr><tr><td valign="top">
22-09-2003
</td><td>
<span class="bold">AdvanceMAME v0.74.0</span> with the new <a href="http://www.hiend3d.com/hq3x.html">hq3x</a> effect.<br>
<span class="bold">AdvanceMENU v2.2.12</span>.<br>
</td></tr><tr><td valign="top">
16-09-2003
</td><td>
<span class="bold">AdvanceCD 2.0.1</span>, check the <a href="cd-snapshot">snapshots</a>.<br>
</td></tr><tr><td valign="top">
09-09-2003
</td><td>
<span class="bold">AdvanceMAME v0.73.0</span>.<br>
<span class="bold">AdvanceMESS v0.73.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.11</span>.<br>
</td></tr><tr><td valign="top">
01-09-2003
</td><td>
<span class="bold">AdvanceMAME v0.72.0</span>.<br>
<span class="bold">AdvanceMESS v0.72.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.10</span>.<br>
</td></tr><tr><td valign="top">
25-08-2003
</td><td>
<span class="bold">AdvanceCOMP v1.7</span>.<br>
<span class="bold">AdvanceSCAN v1.7</span>.<br>
</td></tr><tr><td valign="top">
28-07-2003
</td><td>
<span class="bold">AdvanceMAME v0.71.1</span>.<br>
</td></tr><tr><td valign="top">
23-07-2003
</td><td>
<span class="bold">Scale2x 1.6</span>.<br>
</td></tr><tr><td valign="top">
17-07-2003
</td><td>
<span class="bold">AdvanceMESS v0.71.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.9</span>.<br>
</td></tr><tr><td valign="top">
14-07-2003
</td><td>
<span class="bold">AdvanceMAME v0.71.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.8</span>.<br>
</td></tr><tr><td valign="top">
17-06-2003
</td><td>
<span class="bold">AdvanceMAME v0.70.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.7</span>.<br>
</td></tr><tr><td valign="top">
27-05-2003
</td><td>
<span class="bold">AdvanceMAME v0.69.0</span>.<br>
</td></tr><tr><td valign="top">
20-05-2003
</td><td>
<span class="bold">AdvanceMAME v0.68.0</span> with Mac OS X support and the new scale3x and scale4x effects.<br>
<span class="bold">AdvanceMENU v2.2.6</span>.<br>
<span class="bold">AdvanceCOMP v1.6</span>.<br>
<span class="bold">AdvanceSCAN v1.6</span>.<br>
</td></tr><tr><td valign="top">
02-05-2003
</td><td>
<span class="bold">Scale2x 1.5</span>.<br>
</td></tr><tr><td valign="top">
14-04-2003
</td><td>
<span class="bold">AdvanceMAME v0.67.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.5</span>.<br>
<span class="bold">AdvanceMESS v0.67.0.0</span>.<br>
<span class="bold">AdvanceCD v1.1.0</span>.<br>
</td></tr><tr><td valign="top">
17-03-2003
</td><td>
<span class="bold">AdvanceMAME v0.66.0</span>.<br>
</td></tr><tr><td valign="top">
17-02-2003
</td><td>
<span class="bold">AdvanceMAME v0.65.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.4</span>.<br>
<span class="bold">AdvanceMESS v0.64.0</span>.<br>
<span class="bold">AdvanceSCAN v1.5</span>.<br>
<span class="bold">AdvanceCOMP v1.5</span>.<br>
</td></tr><tr><td valign="top">
21-01-2003
</td><td>
<span class="bold">AdvanceMAME v0.63.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.3</span>.<br>
</td></tr><tr><td valign="top">
10-01-2003
</td><td>
<span class="bold">AdvanceCD v1.0.0</span> a bootable Linux CD to play games on any PC without any installation.<br>
</td></tr><tr><td valign="top">
20-12-2002
</td><td>
<span class="bold">AdvanceMAME v0.62.2</span>.<br>
<span class="bold">AdvanceMESS v0.62.0.0</span>.<br>
<span class="bold">AdvanceMENU v2.2.2</span>.<br>
</td></tr><tr><td valign="top">
07-12-2002
</td><td>
<span class="bold">AdvanceSCAN v1.4</span>.<br>
<span class="bold">Scale2x v1.3</span>.<br>
</td></tr><tr><td valign="top">
28-11-2002
</td><td>
The <span class="bold">Scale2x</span> effect has now a new dedicated site <a href="http://www.scale2x.it" target="_top">http://www.scale2x.it</a>
</td></tr><tr><td valign="top">
25-11-2002
</td><td>
<span class="bold">AdvanceMAME v0.62.1</span>.<br>
<span class="bold">AdvanceMESS v0.61.2.1</span>.<br>
<span class="bold">AdvanceMENU v2.2.1</span>.<br>
<span class="bold">AdvanceCAB v1.1.3</span><br>
</td></tr><tr><td valign="top">
23-11-2002
</td><td>
<span class="bold">AdvanceSCAN v1.3</span>.<br>
</td></tr><tr><td valign="top">
18-11-2002
</td><td>
<span class="bold">AdvanceMAME v0.62.0</span>.<br>
<span class="bold">AdvanceMESS v0.61.2</span>.<br>
<span class="bold">AdvanceMENU v2.2.0</span>.<br>
<span class="bold">AdvanceCAB v1.1.2</span><br>
</td></tr><tr><td valign="top">
06-14-2002
</td><td>
Updated the <span class="bold">Scale2x</span> page with an example program and more snapshots.
</td></tr><tr><td valign="top">
06-11-2002
</td><td>
<span class="bold">AdvanceMAME v0.61.4</span> with the new SVGALIB video drivers for Windows NT/2000/XP.<br>
<span class="bold">AdvanceMESS v0.61.1</span>.<br>
<span class="bold">AdvanceCAB v1.1.1</span><br>
</td></tr><tr><td valign="top">
01-11-2002
</td><td>
<span class="bold">AdvanceCAB v1.1.0</span> with Windows NT/2000/XP support.<br>
</td></tr><tr><td valign="top">
27-10-2002
</td><td>
<span class="bold">AdvanceCAB v1.0.0</span> with a new 32 bit VBE BIOS.<br>
</td></tr><tr><td valign="top">
23-09-2002
</td><td>
<span class="bold">AdvanceMAME v0.61.3</span>.<br>
<span class="bold">AdvanceMENU v2.1.2</span>.<br>
</td></tr><tr><td valign="top">
10-09-2002
</td><td>
<span class="bold">AdvanceMESS v0.61.0</span>.<br>
<span class="bold">AdvanceMENU v2.1.1</span>.<br>
</td></tr><tr><td valign="top">
02-09-2002
</td><td>
<span class="bold">AdvanceMAME v0.61.2</span>.<br>
<span class="bold">AdvanceMENU v2.1.0</span>.<br>
</td></tr><tr><td valign="top">
22-08-2002
</td><td>
<span class="bold">AdvanceSCAN 1.2</span>.<br>
</td></tr><tr><td valign="top">
02-08-2002
</td><td>
<span class="bold">AdvanceMENU 2.0.0</span> with the new SDL support for the use in X11 and Windows.<br>
</td></tr><tr><td valign="top">
10-07-2002
</td><td>
<span class="bold">AdvanceMAME v0.61.1</span>.<br>
</td></tr><tr><td valign="top">
08-07-2002
</td><td>
<span class="bold">AdvanceMAME v0.61.0</span>.<br>
<span class="bold">AdvanceMENU v1.19.1</span>.<br>
<span class="bold">AdvanceCAB v0.11.2</span>.<br>
</td></tr><tr><td valign="top">
21-06-2002
</td><td>
<span class="bold">AdvanceSCAN v1.1</span>.<br>
<span class="bold">AdvanceMENU v1.19.0</span>.<br>
</td></tr><tr><td valign="top">
25-05-2002
</td><td>
<span class="bold">AdvanceSCAN v1.0</span>.<br>
</td></tr><tr><td valign="top">
23-05-2002
</td><td>
<span class="bold">AdvanceMAME v0.60.1</span>.<br>
<span class="bold">AdvanceMENU v1.18.3</span>.<br>
</td></tr><tr><td valign="top">
06-05-2002
</td><td>
<span class="bold">AdvanceMAME v0.60.0</span>.<br>
<span class="bold">AdvanceMENU v1.18.2</span>.<br>
</td></tr><tr><td valign="top">
26-04-2002
</td><td>
<span class="bold">AdvancePAC v0.58.0</span>. The new AdvanceMAME target for PacMAME.<br>
<span class="bold">AdvanceMENU v1.18.1</span> with AdvancePAC support.<br>
</td></tr><tr><td valign="top">
17-04-2002
</td><td>
<span class="bold">AdvanceMAME v0.59.1</span>.<br>
<span class="bold">AdvanceMENU v1.18.0</span>.<br>
</td></tr><tr><td valign="top">
09-04-2002
</td><td>
<span class="bold">AdvanceMENU v1.17.5</span>.<br>
</td></tr><tr><td valign="top">
02-04-2002
</td><td>
<span class="bold">AdvanceMENU v1.17.4</span>.<br>
</td></tr><tr><td valign="top">
25-03-2002
</td><td>
<span class="bold">AdvanceMAME v0.59.0</span>.<br>
<span class="bold">AdvanceMENU v1.17.3</span>.<br>
</td></tr><tr><td valign="top">
05-03-2002
</td><td>
<span class="bold">AdvanceMENU v1.17.2</span>.<br>
</td></tr><tr><td valign="top">
04-03-2002
</td><td>
<span class="bold">AdvanceMAME v0.58.1</span>.<br>
<span class="bold">AdvanceMENU v1.17.1</span>.<br>
</td></tr><tr><td valign="top">
11-02-2002
</td><td>
<span class="bold">AdvanceMAME v0.58.0</span> with <span class="bold">MNG video recording</span>.<br>
<span class="bold">AdvanceMENU v1.17.0</span> with <span class="bold">MNG animated snapshot</span>.<br>
</td></tr><tr><td valign="top">
21-01-2002
</td><td>
<span class="bold">AdvanceMESS v0.56.0</span> for <span class="bold">GNU/Linux</span> and <span class="bold">DOS</span>.<br>
<span class="bold">AdvanceMAME v0.57.1</span>.<br>
<span class="bold">AdvanceMENU v1.16.1</span>.<br>
<span class="bold">AdvanceCAB v0.11.1</span>.<br>
</td></tr><tr><td valign="top">
08-01-2002
</td><td>
<span class="bold">AdvanceMAME v0.57.0</span>.<br>
<span class="bold">AdvanceMENU v1.16.0</span> with <span class="bold">GNU/Linux</span> support.<br>
<span class="bold">AdvanceCAB v0.11.0</span>.<br>
</td></tr><tr><td valign="top">
17-12-2001
</td><td>
<span class="bold">AdvanceMAME v0.56.2</span>.<br>
A major update with <span class="bold">GNU/Linux</span> support and a lot more.
</td></tr><tr><td valign="top">
05-11-2001
</td><td>
<span class="bold">AdvanceMAME v0.56.0</span>.<br>
</td></tr><tr><td valign="top">
18-10-2001
</td><td>
<span class="bold">AdvanceMAME v0.55.2</span>.<br>
<span class="bold">AdvanceMENU v1.15.2</span>.<br>
<span class="bold">AdvanceCAB v0.10.2</span>.<br>
</td></tr><tr><td valign="top">
03-10-2001
</td><td>
<span class="bold">AdvanceMAME v0.55.1</span>.<br>
<span class="bold">AdvanceMENU v1.15.1</span>.<br>
<span class="bold">AdvanceCAB v0.10.1</span>.<br>
</td></tr><tr><td valign="top">
24-09-2001
</td><td>
<span class="bold">AdvanceMAME v0.55.0</span>.<br>
<span class="bold">AdvanceMENU v1.15</span>.<br>
<span class="bold">AdvanceCAB v0.10</span>.<br>
</td></tr><tr><td valign="top">
18-09-2001
</td><td>
<span class="bold">AdvanceMAME v0.53.2</span>.<br>
<span class="bold">AdvanceMENU v1.14.2</span>.<br>
<span class="bold">AdvanceCAB v0.9</span>.<br>
</td></tr><tr><td valign="top">
03-09-2001
</td><td>
<span class="bold">AdvanceMAME v0.53.1</span>.<br>
<span class="bold">AdvanceMENU v1.14.1</span>.<br>
</td></tr><tr><td valign="top">
27-08-2001
</td><td>
<span class="bold">AdvanceMAME v0.53.0</span>.<br>
<span class="bold">AdvanceMENU v1.14</span>.<br>
</td></tr><tr><td valign="top">
10-08-2001
</td><td>
<span class="bold">AdvanceMENU v1.13</span>.<br>
</td></tr><tr><td valign="top">
26-07-2001
</td><td>
<span class="bold">AdvanceMENU v1.12</span>.<br>
Check the <a href="menu-snapshot">snapshots</a>.<br>
</td></tr><tr><td valign="top">
16-07-2001
</td><td>
<span class="bold">AdvanceMAME v0.37b16.0</span>.<br>
Check the new <a href="http://www.scale2x.it">Scale2x</a> effect.<br>
</td></tr><tr><td valign="top">
27-06-2001
</td><td>
<span class="bold">AdvanceMENU v1.11</span>.<br>
</td></tr><tr><td valign="top">
07-06-2001
</td><td>
<span class="bold">AdvanceMAME v0.37b15.0</span>.<br>
</td></tr><tr><td valign="top">
25-05-2001
</td><td>
<span class="bold">AdvanceMAME v0.37b14.3</span>.<br>
<span class="bold">AdvanceMENU v1.10</span>.<br>
</td></tr><tr><td valign="top">
17-04-2001
</td><td>
<span class="bold">AdvanceMAME v0.37b14.0</span>.<br>
Check the new <a href="rgb">Rgb Effetcs</a>.<br>
</td></tr><tr><td valign="top">
29-03-2001
</td><td>
<span class="bold">AdvanceMAME v0.37b13.0</span>.<br>
</td></tr><tr><td valign="top">
26-03-2001
</td><td>
<span class="bold">AdvanceMENU v1.9</span>.<br>
</td></tr><tr><td valign="top">
21-03-2001
</td><td>
<span class="bold">AdvanceMENU v1.8</span>.<br>
</td></tr><tr><td valign="top">
07-03-2001
</td><td>
<span class="bold">AdvanceCAB v0.8</span>.<br>
</td></tr><tr><td valign="top">
26-02-2001
</td><td>
<span class="bold">AdvanceMAME v0.37b12.0</span>.<br>
<span class="bold">AdvanceMENU v1.7</span>.<br>
<span class="bold">AdvanceCAB v0.7</span>.<br>
</td></tr><tr><td valign="top">
22-01-2001
</td><td>
<span class="bold">AdvanceMAME v0.37b11.0</span>.<br>
<span class="bold">AdvanceMENU v1.6</span>.<br>
<span class="bold">AdvanceCAB v0.6</span>.<br>
</td></tr><tr><td valign="top">
12-12-2000
</td><td>
<span class="bold">AdvanceMAME v0.37b10.0</span>.<br>
</td></tr><tr><td valign="top">
03-12-2000
</td><td>
<span class="bold">AdvanceMENU v1.5.1</span>.<br>
</td></tr><tr><td valign="top">
30-11-2000
</td><td>
<span class="bold">AdvanceCAB v0.5</span>. New name for AdvanceVBE/VGA.<br>
</td></tr><tr><td valign="top">
27-11-2000
</td><td>
<span class="bold">AdvanceMENU v1.5</span>.<br>
</td></tr><tr><td valign="top">
15-11-2000
</td><td>
Created the <span class="bold">AdvanceMAME Mailing List</span>.<br>
</td></tr><tr><td valign="top">
07-08-2000
</td><td>
<span class="bold">AdvanceMAME v0.37b5.0</span>.<br>
First release of the project <span class="bold">AdvanceMENU v1.0</span> as a standalone project.<br>
First release of the new project <span class="bold">AdvanceVBE v0.1</span>.<br>
</td></tr><tr><td valign="top">
01-08-2000
</td><td>
Restyling of the web site.
</td></tr>
-->

</table>

<p>
If you need help you can <span class="bold"><a href="support">Get Support</a></span> or go to the <span class="bold"><a href="forum">Forums</a></span>.
</p>

</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>



